yaSSL Unspecified Certificate Chain Processing Vulnerability

Bugtraq ID: 15487
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Nov 17 2005 12:00AM
Updated: Nov 17 2005 12:00AM
Credit: This vulnerability was disclosed by the vendor.
Vulnerable: yaSSL yaSSL 1.0.5
yaSSL yaSSL 1.0.4
yaSSL yaSSL 1.0.3
yaSSL yaSSL 1.0.2
yaSSL yaSSL 1.0.1
yaSSL yaSSL 1.0
yaSSL yaSSL 0.x
Not Vulnerable: yaSSL yaSSL 1.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus